
local myProcessTime = 0

function StartObjective_Init()
	Event.SetStatus("StartObjective",true)
	Game.AddObjective("Take over all the villages",true)		
end


function StartObjective_Activate()

end


function StartObjective_Update(someElapsedTime)	
	
end


function StartObjective_Deactivate()	

end